.mpSecTit .boardSearchWrap {
  position: absolute;
  right: 0;
  bottom: -10px;
}
.boardSearchWrap.ty_right {
  text-align: right;
}
.boardSearchWrap {
  font-size: 0;
  text-align: center;
}
.boardSearchWrap .boardSearch {
  display: inline-block;
  vertical-align: top;
  padding-left: 160px;
  position: relative;
}
.boardSearchWrap .boardSearch select {
  border-radius: 4px;
  left: 0;
  top: 0;
  position: absolute;
  display: block;
  width: 150px;
  height: 50px;
  border: 1px solid #ccc;
  color: #777;
  font-size: 16px;
  background-color: #fff;
  padding: 0 30px 0 14px;
  box-sizing: border-box;
  background-image: url(../images/common/down.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 15px) center;
  background-position: -webkit-calc(100% - 15px) center;
  background-position: -moz-calc(100% - 10px) center;
  -webkit-background-size: 10px;
  background-size: 10px;
}
.boardSearchWrap .boardSearch .inputSearch {
  position: relative;
}
.boardSearchWrap .boardSearch .inputSearch input[type="text"] {
  border-radius: 4px;
  color: #999;
  padding: 0 14px;
  font-size: 16px;
  padding-right: 40px;
  color: #777;
  border: 1px solid #ccc;
  box-sizing: border-box;
  display: block;
  width: 300px;
  height: 50px;
}
.boardSearchWrap .boardSearch .inputSearch input[type="submit"] {
  display: block;
  position: absolute;
  width: 40px;
  height: 50px;
  background-color: transparent;
  background-image: url(../images/common/icon_search2.png);
  -webkit-background-size: 23px;
  background-size: 23px;
  background-repeat: no-repeat;
  background-position: center center;
  right: 0;
  top: 0;
  border: none;
}

.tblArea {
}
.tblArea table.noFix {
  table-layout: auto;
}
.tblArea .tblTop {
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
}
.tblArea .tblTop .btn_ty2 {
  line-height: 30px;
  min-width: 80px;
}

.tblArea .tblBot {
  margin-top: 20px;
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
}
.tblArea .tblBot .btn_ty2 {
  line-height: 30px;
  min-width: 80px;
}

.tblArea .tbl_v {
  width: 100%;
  table-layout: fixed;
  border-top: 2px solid #424242;
  font-size: 14px;
  line-height: 22px;
}
.tblArea .tbl_v th {
  background-color: #f8f8f8;
  text-align: left;
  color: #666;
}
.tblArea .tbl_v td {
  color: #777;
}
.tblArea .tbl_v th,
.tblArea .tbl_v td {
  border-bottom: 1px solid #e5e5e5;
  padding: 20px 20px;
}

.tblArea .tbl_v2 {
  width: 100%;
  table-layout: fixed;
  border-top: 2px solid #424242;
  font-size: 16px;
  line-height: 24px;
}
.tblArea .tbl_v2 th {
  background-color: #f8f8f8;
  text-align: left;
  color: #666;
  padding: 10px 20px;
}
.tblArea .tbl_v2_th {
  border-right: 1px solid #e5e5e5;
  text-align: center !important;
}
.tblArea .tbl_v2 td {
  color: #777;
  padding: 10px;
  height: 50px;
}
.tblArea .tbl_v2 th,
.tblArea .tbl_v2 td {
  border-bottom: 1px solid #e5e5e5;
}

.tblArea .tbl_v3 {
  width: 100%;
  table-layout: fixed;
  border-top: 2px solid #424242;
  font-size: 16px;
  line-height: 24px;
}
.tblArea .tbl_v3 th {
  background-color: #f8f8f8;
  text-align: left;
  color: #666;
  padding: 10px 20px;
}
.tblArea .tbl_v3 td {
  color: #777;
  padding: 10px;
  height: 40px;
}
.tblArea .tbl_v3 th,
.tblArea .tbl_v3 td {
  border-bottom: 1px solid #e5e5e5;
}

.tblArea .tbl_v4 {
  width: 100%;
  table-layout: fixed;
  border-top: 2px solid #424242;
  font-size: 13px;
  line-height: 20px;
}
.tblArea .tbl_v4 th {
  background-color: #f8f8f8;
  text-align: left;
  color: #666;
  padding: 10px;
}
.tblArea .tbl_v4 td {
  color: #777;
  padding: 10px;
  height: 40px;
}
.tblArea .tbl_v4 th,
.tblArea .tbl_v4 td {
  border-bottom: 1px solid #e5e5e5;
}

.tblArea .tbl_h {
  width: 100%;
  table-layout: fixed;
  border-top: 2px solid #333;
  font-size: 14px;
  line-height: 22px;
}
.tblArea .tbl_h th {
  text-align: center;
  font-size: 18px;
  line-height: 27px;
}
.tblArea .tbl_h th,
.tblArea .tbl_h td {
  border-bottom: 1px solid #dcdcdc;
  padding: 20px 15px;
}
.tblArea .tbl_h th.taL {
  text-align: left;
}
.tblArea .tbl_h {
  width: 100%;
  table-layout: fixed;
  border-top: 1px solid #212121;
  font-size: 14px;
  line-height: 22px;
  color: #424242;
}
.tblArea .tbl_h .addedOption td {
  padding-top: 10px;
  padding-bottom: 10px;
}

.tblArea .tbl_h.type2 {
  font-size: 14px;
  line-height: 20px;
}
.tblArea .tbl_h.type2 th {
  font-size: 18px;
  line-height: 27px;
}
.tblArea .tbl_h.type2 th,
.tblArea .tbl_h.type2 td {
  padding: 20px 10px;
}
.tblArea .tbl_h.type3 th {
  font-size: 14px;
  line-height: 20px;
}
.tblArea .tbl_h.type3 td {
  font-size: 13px;
  line-height: 19px;
}
.tblArea .tbl_h.type3 th,
.tblArea .tbl_h.type3 td {
  padding: 10px 10px;
}
.tblArea .tbl_h.type4 {
  font-size: 16px;
  line-height: 24px;
  border-top: 2px solid #212121;
}
.tblArea .tbl_h.type4 th,
.tblArea .tbl_h.type4 td {
  padding: 18px 15px;
}

.boardTbl table.tbl_h tbody tr:hover {
  background-color: #f8f8f8;
}

.theadFix {
  position: relative;
  border-top: 2px solid #212121;
}
.theadFix .tbl_h {
  border-top: none;
}
.theadFix .tbl_h thead tr {
  position: absolute;
  display: table;
  table-layout: fixed;
  background-color: #fff;
  width: 100%;
  top: 0;
  left: 0;
}
.theadFix .tblArea {
  overflow-y: auto;
  max-height: 177px;
}
.theadFix.tbl_h_type3 {
  padding-top: 41px;
}

.tblPrice {
  font-size: 18px;
  line-height: 27px;
  font-weight: bold;
}
body .fz_big {
  font-size: 18px;
  line-height: 27px;
  font-weight: bold;
}
body .fz_small {
  font-size: 12px;
  line-height: 18px;
  color: #777;
}

.tblBtns {
  padding: 15px;
  background-color: #f6f6f6;
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
}
.tblBtns > * {
  display: inline-block;
  vertical-align: top;
}

input:disabled,
select:disabled {
  background-color: #f5f5f5;
}
.input_ty1 {
  border: 1px solid #ccc;
  height: 50px;
  padding: 0 15px;
  font-size: 16px;
  width: 100%;
  max-width: 240px;
  box-sizing: border-box;
  border-radius: 4px;
  line-height: 48px;
}
.input_ty2 {
  border: 1px solid #ccc;
  height: 40px;
  padding: 0 10px;
  font-size: 14px;
  width: 100%;
  max-width: 240px;
  box-sizing: border-box;
  border-radius: 4px;
  line-height: 38px;
}
.input_ty1.w120 {
  width: 120px;
}
.input_ty2.w120 {
  width: 120px;
}
.w100p {
  max-width: 100% !important;
}
.input_ty1.ty_price {
  width: 200px;
}
.input_ty1.ty_amount {
  width: 100px;
}
.datepicker {
  width: 168px;
  padding-right: 30px;
  background-repeat: no-repeat;
  background-position: calc(100% - 10px) center;
  background-position: -webkit-calc(100% - 5px) center;
  background-position: -moz-calc(100% - 5px) center;
  background-image: url(../images/icon_dp.png);
  -webkit-background-size: 24px;
  background-size: 24px;
}
.select_ty1 {
  width: 100%;
  height: 50px;
  padding: 0 35px 0 15px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 16px;
  box-sizing: border-box;
  line-height: 48px;
  background-image: url(../images/common/down.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 15px) center;
  background-position: -webkit-calc(100% - 15px) center;
  background-position: -moz-calc(100% - 10px) center;
  -webkit-background-size: 10px;
  background-size: 10px;
}
.select_ty1.w200 {
  width: 100px;
}
.select_ty1.w120 {
  width: 120px;
}
.select_ty1.w200 {
  width: 200px;
}
.select_ty1.w300 {
  width: 300px;
}
.select_ty2.w120 {
  width: 120px;
}
.select_ty2 {
  line-height: 38px;
  width: 100%;
  height: 40px;
  padding: 0 30px 0 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 14px;
  box-sizing: border-box;
  background-image: url(../images/common/down.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 10px) center;
  background-position: -webkit-calc(100% - 10px) center;
  background-position: -moz-calc(100% - 10px) center;
  -webkit-background-size: 10px;
  background-size: 10px;
}

.ta_ty1 {
  width: 100%;
  border-radius: 4px;
  height: 140px;
  border: 1px solid #ccc;
  display: block;
  box-sizing: border-box;
  padding: 15px;
  font-size: 16px;
  line-height: 24px;
}
.ta_ty2 {
  width: 100%;
  border-radius: 4px;
  height: 80px;
  border: 1px solid #ccc;
  display: block;
  box-sizing: border-box;
  padding: 10px;
  font-size: 14px;
  line-height: 22px;
}

.img_upload {
  margin-left: -10px;
}
.img_upload > * {
  margin-left: 10px;
}
.img_upload .thumbBox {
  display: inline-block;
  position: relative;
  vertical-align: top;
  width: 140px;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #dcdcdc;
  text-align: center;
  color: #ccc;
  font-weight: 500;
}
.img_upload .thumbBox img {
  width: 100%;
}
.img_upload .thumbBox .btn_remove {
  position: absolute;
  width: 14px;
  height: 14px;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-image: url(../images/popup_close.png);
  right: 5px;
  top: 5px;
  text-indent: -9999px;
}
.img_upload .thumbBox p {
  position: absolute;
  width: 100%;
  bottom: 2px;
  left: 0;
  right: 0;
  box-sizing: border-box;
}

.checkList {
  margin-left: -40px;
  margin-top: -15px;
}

.checkList > * {
  display: inline-block;
  vertical-align: top;
  margin-left: 40px;
  margin-top: 15px;
  line-height: 24px;
}

.checkList label {
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: inline-block;
  vertical-align: top;
  padding-left: 22px;
  position: relative;
}
.checkList label input[type="radio"],
.checkList label input[type="checkbox"] {
  position: absolute;
  left: 0;
  top: 4px;
}

.checkList label input:checked + p {
  color: #212121;
  text-shadow: 0 0 1px #212121;
}

.ty_cursor {
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.btnlb {
  padding-left: 22px;
  position: relative;
  display: block;
}
.btnlb input[type="checkbox"],
.btnlb input[type="radio"] {
  position: absolute;
  top: 5px;
  left: 0;
}

/*버튼*/
.btn0 {
  display: inline-block;
  background-color: #fff;
  vertical-align: top;
  width: 240px;
  height: 70px;
  line-height: 68px;
  text-align: center;
  border-radius: 6px;
  border: 1px solid #ccc;
  color: #424242;
  font-size: 22px;
  box-sizing: border-box;
  font-weight: 500;
}
.btn0.w200 {
  width: 200px;
}
.btn1 {
  display: inline-block;
  background-color: #fff;
  vertical-align: top;
  width: 130px;
  height: 50px;
  line-height: 48px;
  text-align: center;
  border-radius: 6px;
  border: 1px solid #ccc;
  color: #424242;
  font-size: 20px;
  box-sizing: border-box;
}
.btn1.w150 {
  width: 150px;
}

.btn2 {
  display: inline-block;
  background-color: #fff;
  vertical-align: top;
  width: 80px;
  height: 36px;
  line-height: 34px;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #ccc;
  color: #424242;
  font-size: 16px;
  box-sizing: border-box;
}
.btn3 {
  display: inline-block;
  background-color: #fff;
  vertical-align: top;
  width: 100px;
  height: 36px;
  line-height: 34px;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #ccc;
  color: #424242;
  font-size: 16px;
  box-sizing: border-box;
}
.btn3.w120 {
  width: 120px;
}
.btn4 {
  display: inline-block;
  background-color: #fff;
  vertical-align: top;
  width: 60px;
  height: 24px;
  line-height: 22px;
  text-align: center;
  border-radius: 3px;
  border: 1px solid #ccc;
  color: #424242;
  font-size: 12px;
  box-sizing: border-box;
}
.btn5 {
  display: inline-block;
  background-color: #fff;
  vertical-align: top;
  width: 80px;
  height: 24px;
  line-height: 22px;
  text-align: center;
  border-radius: 3px;
  border: 1px solid #ccc;
  color: #424242;
  font-size: 12px;
  box-sizing: border-box;
}

.btn6 {
  display: inline-block;
  background-color: #fff;
  vertical-align: top;
  width: 120px;
  height: 40px;
  line-height: 38px;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #ccc;
  color: #424242;
  font-size: 14px;
  box-sizing: border-box;
}

.btn7 {
  display: inline-block;
  background-color: #fff;
  vertical-align: top;
  width: 160px;
  height: 50px;
  line-height: 48px;
  text-align: center;
  border-radius: 6px;
  border: 1px solid #ccc;
  color: #424242;
  font-size: 16px;
  box-sizing: border-box;
}

.del_prod {
  height: 30px;
  line-height: 28px;
  width: auto;
  padding: 0 10px;
  margin-left: 4px;
}

.btn_prod {
  display: block;
  font-size: 22px;
  text-align: center;
  line-height: 68px;
  height: 70px;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid transparent;
  font-weight: bold;
}
.btn_pink {
  background-color: #ff3e66;
  color: #fff !important;
  border-color: #ff3e66;
}
.btn_pinkLine {
  border-color: #ff3e66;
  color: #ff3e66 !important;
}
.btn_grey {
  background-color: #424242;
  color: #fff !important;
  border-color: #424242;
}
.btn_line {
  background-color: transparent;
  color: #424242;
  border: 1px solid #ccc;
}
.btn_white {
  background-color: #fff;
  color: #424242;
  border: 1px solid #ccc;
}
.btn_lgrey {
  background-color: #f8f8f8;
}
.btnArea {
  font-size: 0;
  margin: 0 -5px;
}
.btnArea > * {
  margin: 0 5px;
}
.btnArea2 {
  font-size: 0;
  margin: 0 -10px;
}
.btnArea2.ty_bot {
  margin-top: 50px;
}
.btnArea2.ty_bot2 {
  margin-top: 60px;
}
.btnArea2 > * {
  margin: 0 10px;
}

/* 페이징 */
.pager_wrap {
  text-align: center;
  margin-top: 90px;
}
.pager_wrap.ty2 {
  margin-top: 60px;
}
.pager_wrap .pager {
  display: inline-block;
  vertical-align: top;
  font-size: 0;
  font-family: "Arial";
}
.pager_wrap .pager > * {
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  width: 40px;
  text-align: center;
  color: #ccc;
  position: relative;
}
.pager_wrap .pager > .current_page {
  color: #424242;
}
.pager_wrap .pager > .pager_btn {
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: 25px;
  background-size: 25px;
  width: 50px;
  border: 1px solid #e5e5e5;
  box-sizing: border-box;
}
.pager_wrap .pager > .pager_btn.prev {
  background-image: url(../images/common/pager_prev.png);
  margin-right: 10px;
}
.pager_wrap .pager > .pager_btn.next {
  background-image: url(../images/common/pager_next.png);
  margin-left: 10px;
}
.pager_wrap .pager > .pager_btn.first {
  background-image: url(../images/common/pager_first.png);
  margin-right: 10px;
  margin-left: 0;
}
.pager_wrap .pager > .pager_btn.last {
  background-image: url(../images/common/pager_last.png);
  margin-left: 10px;
  margin-right: 0;
}

.inputList > li + li {
  margin-top: 10px;
}
.inputList > li.il_col_box {
  font-size: 0;
  margin-left: -5px;
  margin-right: -5px;
}
.inputList > li.il_col_box .il_col_item {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  padding: 0 5px;
}

.taBox {
  position: relative;
}
.taBox textarea {
  padding-bottom: 27px;
}
.taBox textarea.cont {
  border: 1px solid #ccc;
  height: 150px;
  padding: 0 15px;
  font-size: 16px;
  width: 100%;
  max-width: 240px;
  box-sizing: border-box;
  border-radius: 4px;
  line-height: 48px;
}
.taBox .countBox {
  display: block;
  text-align: right;
  font-size: 12px;
  line-height: 18px;
  color: #777;
  right: 24px;
  background-color: #fff;
  bottom: 7px;
  margin-top: 4px;
}

.emailArea {
  display: flex;
  font-size: 0;
  max-width: 100%;
}
.emailArea > * {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
}
.emailArea .ty_email1 {
}
.emailArea .email_at {
  width: 36px;
  text-align: center;
  line-height: 50px;
}
.emailArea .ty_email2 {
}
.emailArea .ty_email3 {
  padding-left: 20px;
  width: 320px;
  box-sizing: border-box;
}

.addressArea .btn1 {
  font-size: 16px;
  margin-left: 20px;
  background-color: #f8f8f8;
}
.addressArea .address1 {
  font-size: 0;
}
.addressArea > div + div {
  margin-top: 10px;
}
.addressArea.type2 .address1 .btn6 {
  margin-left: 10px;
}

.select_job {
  font-size: 0;
  margin-left: -10px;
}
.select_job > select {
  margin-left: 10px;
}

.select_job.type2 > select {
  width: calc(33.3333% - 10px);
}

.flexYCenter {
  display: flex;
  align-items: center;
}

.gap {
  gap: 10px;
}
.btn_del {
  display: inline-block;
  background-color: #fff;
  vertical-align: top;
  padding: 0 16px;
  height: 50px;
  line-height: 48px;
  text-align: center;
  border-radius: 6px;
  border: 1px solid #ccc;
  color: #424242;
  font-size: 16px;
  box-sizing: border-box;
  color: #ff3e66;
}
